<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8"/>
		<script type="text/javascript" src="erana.maki.build.js"></script>
		<script type="text/javascript">
		

		function init() {


			/*DO NOTHING*/

			function launchClient(address,canvasId,isVideo,isAudio){
				
				var clientController=new MakiClientController(address,canvasId,isVideo,isAudio);
				
				clientController.start();
				
			};

			launchClient("192.168.0.111","canvasLeft");
// 		launchClient("192.168.0.111","canvasRight");

			
		};

		window.onload=init;

		
		
		</script>
		<style>
		canvas{
			width:45%;
			display:inline;
		}
		#canvasLeft{
		}
		#canvasRight{
		}
		</style>
	</head>
	<body>
	
		<canvas id="canvasLeft"></canvas>
<!-- 		<canvas id="canvasRight"></canvas> -->

	</body>
</html>